» Ubuntu » Pakiety » lucid (10.04LTS) » sound » mumble-11x
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ]
[ Pakiet źródłowy: mumble  ]

Pakiet: mumble-11x (1.2.2-1ubuntu1.2) [security] [universe]

Odnośniki dla mumble-11x

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego mumble:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Low latency VoIP client (1.1.x)

Mumble is a low-latency, high quality voice chat program for gaming. It features noise suppression, automatic gain control and low latency audio with support for multiple audio standards. Mumble includes an in-game overlay compatible with most open-source and commercial 3D applications. Mumble is just a client and uses a non-standard protocol. You will need a dedicated server to talk to other users. Server functionality is provided by the package "mumble-server".

This is the 1.1.x compatible client for Mumble, used to connect to older servers.

Inne pakiety związane z mumble-11x

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie mumble-11x

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 1 249,7 KiB2 484,0 KiB [lista plików]
i386 1 236,7 KiB2 440,0 KiB [lista plików]